RTCPCompoundHandler::SenderInfo Struct Reference

Struct for the sender info block in a SR (sender report) RTCP packet. More...

`#include <rtcppkt.h>`

## Public Attributes

uint32 | NTPMSW
| NTP timestamp higher octets. More...
uint32 | NTPLSW
| NTP timestamp lower octets. More...
uint32 | RTPTimestamp
| RTP timestamp. More...
uint32 | packetCount
| cumulative packet counter. More...
uint32 | octetCount
| cumulative octet counter. More...

## Detailed Description

Struct for the sender info block in a SR (sender report) RTCP packet.

## Member Data Documentation

uint32 RTCPCompoundHandler::SenderInfo::NTPLSW

NTP timestamp lower octets.

uint32 RTCPCompoundHandler::SenderInfo::NTPMSW

NTP timestamp higher octets.

uint32 RTCPCompoundHandler::SenderInfo::octetCount

cumulative octet counter.

uint32 RTCPCompoundHandler::SenderInfo::packetCount

cumulative packet counter.

uint32 RTCPCompoundHandler::SenderInfo::RTPTimestamp

RTP timestamp.

The documentation for this struct was generated from the following file:

- rtcppkt.h